@charset "UTF-8";

@import "./faq.css";


/*/==========================================================
/ 
/ よくあるご質問 TOP
/
==========================================================/*/

#faq-top .grid_table{
	display:grid;
	gap:var(--mgn-m) var(--mgn-m);
	grid-template-columns:1fr 1fr 1fr;
	margin-top: var(--mgn-m);
}


#faq-top .grid_table > .shadow-box:nth-child(1){
	grid-column:1;
	grid-row: 1/3;
}
#faq-top .grid_table > .shadow-box:nth-child(2){
	grid-column:2;
	grid-row: 1/4;
}
#faq-top .grid_table > .shadow-box:nth-child(3){
	grid-column:3;
	grid-row: 1;
}


#faq-top .grid_table > .shadow-box:nth-child(4){
	grid-column:3;
	grid-row: 2;
}
#faq-top .grid_table > .shadow-box:nth-child(5){
	grid-column:3;
	grid-row: 3;
}


#faq-top .grid_table > .shadow-box:nth-child(6){
	grid-column:1;
	grid-row: 3;
}

#faq-top .grid_table > .shadow-box:nth-child(7){
	grid-column:1;
	grid-row: 4;
}
#faq-top .grid_table > .shadow-box:nth-child(8){
	grid-column:2;
	grid-row: 4;
}

#faq-top .grid_table > .shadow-box:nth-child(9){
	grid-column:3;
	grid-row: 4;
}


#faq-top .grid_table > .shadow-box:nth-child(10){
	grid-column:1;
	grid-row: 5/8;
}


#faq-top .grid_table > .shadow-box:nth-child(11){
	grid-column:2;
	grid-row: 5;
}
#faq-top .grid_table > .shadow-box:nth-child(12){
	grid-column:2;
	grid-row: 6;
}

#faq-top .grid_table > .shadow-box:nth-child(13){
	grid-column:2;
	grid-row: 7;
}

#faq-top .grid_table > .shadow-box:nth-child(14){
	grid-column:3;
	grid-row: 5/8;
}

/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#faq-top .grid_table{
		display:grid;
		gap:var(--side-mgn-v) 0;
		grid-template-columns:1fr;
	}

	#faq-top .grid_table > .shadow-box{
		grid-column:unset!important;
		grid-row:unset!important;
	}

}



#faq-top .shadow-box > h4{
	display:block;
	overflow:hidden;
	padding:0 0 0.25em 0.5em;
	font-size:var(--txt-l);
	font-weight:600;
	line-height:155%;
	border-bottom: 2px solid var(--colA1);
}

#faq-top .shadow-box > ul{
	margin:1em 0;
	/*font-size:var(--txt-s);
	line-height:155%;*/
}

#faq-top .shadow-box > ul > li+li{
	margin-top:0.25em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}

